Vulnerability Check Tools (VCT)

CRITIFENCE® Vulnerability Check Tools

About Vulnerability Check Tools (VCT)

CRITIFENCE® Vulnerability Check Tools designed to assist security engineers and researchers to check and validate the immunity of SCADA, industrial control systems and critical infrastructure against specific cyber security vulnerabilitis and exploits.

DISCLAIMER
Vulnerability Check Tools (VCT) intended for validation and check purposes only! It is strongly recommended that you do not use this tool for illegal purposes or in any production environment.

WARNING
CRITIFNCE® will not be responsible for any damage that caused by using this tool.


Vulnerability Check Tools (VCT) Library

PanelShock VCT (for CVE-2016-8367/SVE-82003201 and CVE-2016-8374/SVE-82003202) Download / Information